*{ box-sizing: border-box;
}
body,h1,h2,h3,h4,h5,h6,p,a{
    /* font-family: 'Bubblegum Sans', cursive;
    font-family: 'Boogaloo', cursive; */
    font-family: 'Spinnaker', sans-serif;
    text-decoration: none;
}
p{
    margin-bottom: 1rem;
}
.card,.card-img,.card-group{
    border-radius: 0;
    box-shadow: none;
}
.card-body{
    padding-top: 4.2rem;
}

/* under construction */
#kids-bg{
    background: #0c0c0c;
    background: url(../img/art-artistic.jpg) no-repeat center;
    background-size: cover;
    padding: 10rem 0;
    padding-bottom: 22rem;
}
#kids-bg h4{
    font-size: 6rem;
    color: #fff;
    padding-bottom: 3rem;
    line-height: 88px;
}
.school-name{
    color: beige;
    font-size: 55px;
    font-weight: 400;
    margin-bottom: 0;
    line-height: 3rem;
    /* background: red; */
}
.t-u{
    font-size: 1.6rem;
    color: rgb(255, 255, 255);
}

/* home */
/* #kms_site-header .logo img {
    max-height: 100%;
    width: auto;
    height: auto;
    margin: auto !important;
    position: absolute;
    left: 0; 
    right: auto;
    top: 0;
    bottom: 0;
} */
header#kms_site-header {
    background: #fff!important;
    border-bottom: 1px solid #f1f1f1;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 4px 5px -2px;
}
#kms_top-bar{
    background: #a45796;
}
.navbar {
    padding: 0rem 1.5rem;
}
#kms_site-header .navbar-nav .nav-item .nav-link{
    color: #800d46;
    font-size: 14px;
    line-height: 28px;
    font-weight: 700;
    font-style: normal;
}
#kms_site-header .navbar-nav .nav-item .nav-link:hover{
    color: #19af3a;
}
#kms_site-header .navbar-nav .nav-item.active .nav-link{
    color: #e98e05;
}
#slider{
    margin-top: 7rem;
    padding: 4rem 1rem;
    overflow: hidden;
    height: 670px;
}
.container.kms_heading-in-slider {
    padding: 4rem 1rem;
}
.kms_heading-in-slider h2 span{
    /* color: #f79d07; */
    background: -webkit-linear-gradient(#fbe41b, #f19307);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}
.kms_heading-in-slider p{
    color: #2d0125; 
    /* display: none; */
}
.kms_heading-in-slider h2{
    font-size: 56px;
    line-height: 59px; 
    font-weight: 700;
    color: rgb(0, 175, 239); 
    /* color: rgb(255, 255, 255); */
    letter-spacing: 0px;
    font-family: 'Bubblegum Sans', cursive;
    visibility: inherit;
    transition: none 0s ease 0s;
    text-align: inherit;
    border-width: 0px;
    margin: 0px;
    padding: 1rem 0.5rem;
    min-height: 0px;
    min-width: 0px;
    max-height: none;
    max-width: none;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;
    padding-top: 20px;
}
.contact_details-top {
    display: inline-flex;
    padding: 0.5rem 0;
}
.contact_details-top p{
    font-size: 13px;
    color: #ecebeb;
    padding:0 15px;
    margin-bottom: 0;
}
.social_links-top{
    padding: 0.5rem 0;
    text-align: right;
}
.social_links-top i{
    color: #ffff;
    padding: 0px 5px;
}
.enroll_banner-inner {
    background: #ffce1b;
    padding: 2rem 1rem;
    color: #fff;
    position: relative;
    top: -100px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-image: url(../img/enroll-bg.jpg);
    background-position: 25% 45%;
    background-size: cover;
}
.enroll_banner-inner h2 {
    font-size: 36px;
    line-height: 42px;
    /* color: #ffffff; */
    color: #80196d;
    margin-bottom: 1.7rem;
    font-weight: 600;
}
.enroll_banner-inner a{
    font-size: 15px;
    line-height: 34px;
    font-weight: 700;
    padding-right: 35px;
    padding-left: 35px;
    border-width: 2px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    background-color: #ffffff;
    color: #00beb0;
    border-color: #ffffff;
}
.why_us .card-img, .facilities_inner .card-img{
    border-radius: 0;
}
.why_us .card-title, .facilities_inner .card-title, .about_page-info .card-title,.facilities_info-inner .card-title, 
.programs_info-inner .card-title, .admissions_info .card-title ,.adm_info .card-title,.meet_our-team .card-title {
    font-family: 'Spinnaker', sans-serif;
    font-weight: 700;
    text-transform: none;
    text-decoration: none;
    font-size: 36px;
    line-height: 42px;
    /* color: #80196d; */  
    color: #fd3b7d;
    padding-top: 1.3rem;
}
.fees_info .card-title{
    font-family: 'Spinnaker', sans-serif;
    font-weight: 700;
    text-transform: none;
    text-decoration: none;
    font-size: 36px;
    line-height: 42px;
    /* color: #80196d; */  
    color: #a45796;
    padding-top: 1.3rem;
}
.staff_info .card-title{
    font-family: 'Spinnaker', sans-serif;
    font-weight: 700;
    text-transform: none;
    text-decoration: none;
    font-size: 36px;
    line-height: 42px;
    /* color: #80196d; */  
    color: #ffffff;
    padding-top: 1.3rem;
}
.staff_info .card-text{
    color: #dad8d8;
}
.fees_wrap .card-text{
    color: #5f5d5d;
}

.why_us a, .facilities_inner a , .home_video-inner a{
    font-size: 15px;
    line-height: 34px;
    font-weight: 700;
    padding-right: 35px;
    padding-left: 35px;
    border-width: 2px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    background-color: #ffffff;
    color: #00beb0;
    border-color: #00beb0
}
.why_us p, .facilities_inner p, .about_page-info .card-text{
    padding: 1rem 3rem;
}
#kms_activities-wrap img{
    width: 70px;
    height: 70px;
    margin-bottom: 1rem;
}
div#facilities {
    padding-top: 4rem; 
    /* padding-bottom: 4rem; */
}
#kms_activities-wrap {
    padding-top: 3rem;
    background: #f5f5f5;
    padding-bottom: 4rem;
    background-color: transparent;
    background-repeat: no-repeat;
    background-image: url(../img/activities-bg.jpg);
    background-position: 25% 45%;
    background-size: cover;
}
#kms_activities-wrap  p{
   font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    color: #800d46;
}
#kms_activities-wrap  h2{
    font-weight: 700;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    font-size: 36px;
    line-height: 42px;
    color: #80196d;
    margin-bottom: 4rem;
}
#enroll_banner {
    padding-bottom: 4rem;
}
.schedule_tour{
    font-weight: 700;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    font-size: 36px;
    line-height: 42px;
    color: #ffffff;
    /* padding-bottom: 1rem; */
}
.kms_enquiry-inner{
    padding-top: 3rem;
    padding-bottom: 4rem;
}
.kms_enquiry-inner a {
    font-size: 15px;
    line-height: 34px;
    font-weight: 700;
    padding-right: 35px;
    padding-left: 35px;
    border-width: 2px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    background-color: #ffffff;
    color: #00beb0;
    border-color: #f5548b;
}
#kms_enquiry {
    background: #E91E63;
    background-color: transparent;
    background-repeat: no-repeat;
    background-image: url(../img/enquiry-bg.jpg);
    background-position: 25% 45%;
    background-size: cover;
}
#kms_site-footer{
    background: #38022e;
    /*background: #DA22FF;  /* fallback for old browsers */
    /*background: -webkit-linear-gradient(to right, #9733EE, #DA22FF);  /* Chrome 10-25, Safari 5.1-6 */
   /*background: linear-gradient(to right, #9733EE, #DA22FF); W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+*/
    padding-top: 4rem; 
    padding-bottom: 4rem; 
}
.about_us-footer ul, .quick_links-footer ul,.contact_us-footer ul{
    list-style: none;
    color: #f5f3f3;
    padding-left: 0;
    font-size: 14px; 
}
.about_us-footer li,.quick_links-footer li,.contact_us-footer li{
    /* color: #f5f3f3; */
    padding-bottom: 12px;
    color: #c3b1c0;
}
.about_us-footer li a,.quick_links-footer li a,.contact_us-footer li a{
    /* color: #f5f3f3; */
    color: #c3b1c0;
    text-decoration: none;
}
.about_us-footer h2,.quick_links-footer h2,.contact_us-footer h2{
    /* font-family: 'Bubblegum Sans', cursive; */
    font-size: 21px;
    line-height: 24px;
    font-weight: 700;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    color: #efefef;
}
.contact_us-footer li i{
    font-size: 17px;
    padding-right: 0.7rem
}
.copyright span{
    font-size: 13px;
    color: #af60a1;
}
.copyright p{
    color: #bfb9b9;
    font-size: 14px;
    border-top: 1px solid #6135595e;
    padding-top: 19px;
}
.copyright span a{
    font-size: 13px;
    color: #843f76;
    text-decoration: none;
}

#wrap_about-page {
    margin-top: 8rem;
}
.about_page-inner{
    /* background: #fa5293; */
    padding: 4rem 1rem;
    background: #a22e8e;
}
.admin_page-inner{
    padding: 4rem 1rem;
    background: #f53b40;
}
.cc_page-inner{
    background: #547ae6;
    padding: 4rem 1rem;
}
.programs_page-inner{
    background: #62b900;
    padding: 4rem 1rem;
}
.gallery_page-inner{
    background: #f5b801;
    padding: 4rem 1rem;
}
.videos_page-inner{
    background: #d8141a;
    padding: 4rem 1rem;
}
.facilities_page-inner{
    background: #00a859;
    padding: 4rem 1rem;
}
.about_page-inner h2, .cc_page-inner h2, .programs_page-inner h2,.facilities_page-inner h2, .admin_page-inner h2,.gallery_page-inner h2, .videos_page-inner h2{
    color: #f5f5f5;
    font-size: 42px;
    text-align: center;
    line-height: 43px;
}
.about_page-info {
    padding-top: 2rem;
    padding-bottom: 2rem;
}
#our_values{
    background: #0c0c0c;
    background: url(../img/values-bg.jpg) no-repeat center;
    background-size: cover;
    padding: 4rem 0;
}
#our_values h4 {
    color: #fd3b7d;
}
#our_values h2 {
    color: #fff;
    padding-bottom: 3rem;
}
.card-first{
    background: #650353;
    padding: 4rem 1rem;
}
#our_values img{
    height: 785px;
    object-fit: cover;
}
#kms_c-c{
    background: #0c0c0c;
    background: url(../img/c-c-bg.jpg) no-repeat center;
    background-size: cover;
    padding: 5rem 1rem;
    padding-bottom: 9rem;
}
#kms_c-c p{
    color: #f5f5f5;
}
.programs_info-inner{
    padding: 4rem 1rem;
}
.facilities_info-inner{
    padding: 4rem 1rem;
}
.fees_wrap{
    background: #0c0c0c;
    background: url(../img/enroll-bg.jpg) no-repeat center;
    background-size: cover;
}
.staff_wrap{
    background: #0c0c0c;
    background: url(../img/staff-bg.jpg) no-repeat center;
    background-size: cover;
    background-position: 25% 28%;
}
.container.admissions_info {
    padding-top: 4rem;
    margin-bottom: 4rem;
}
.dropdown-menu {
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 0;
    box-shadow:  none;
    top: 4rem;
}
.custom-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,102,203, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
  }
.after-icon{
    padding-left: 23px;
}
.adm_info {
    padding-top: 4rem;
    padding-bottom: 4rem;
}
.gallery-modified{
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr)); 
    grid-template-rows: 1fr;
    justify-items: center;
    grid-auto-flow: row;
    justify-content: space-evenly;
}
.gallery-img {
    top: 0;
    left: 0;
    width: 12rem;
    height: 137px;
    object-fit: cover;
    object-position: 56% 21%;
}
.gallery_inner-wrap{
    background: #0c0c0c;
    background: url(../img/gallery-bg.jpg) no-repeat center;
    background-size: cover;
    padding: 4rem 0;
}
.team-img {
    top: 0;
    left: 0;
    width: 100%;
    height: 318px;
    object-fit: cover;
    object-position: 56% 21%;
    border-radius: 0;
}
.meet_our-team .card .card-body{
    padding-top: 1rem;
    background: #a45796;
    color: #fff;
    height: 8rem;
}
.meet_our-team .card-body{
    padding-top: 2.2rem;
}
.meet_our-team .card .card-body p{
    font-size: 14px;
}
.meet_our-team .card .card-body h4{
    color: #fffcfc;
    font-weight: 500;
    font-size: 18px;
}
.meet_our-team {
    padding-bottom: 4rem;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #f7bf12;
    background-color: #5d024c;
}
.dropdown-menu.show {
    border: 1px solid #c4a70138;
    background: #5d024c;
    top: 4.4rem;
}
a.dropdown-item {
    color: #fff;
}
div.dropdown-menu a:first-child {
    border-bottom: 1px solid rgba(164, 87, 150, 0.46);;
}
.in-language img{
    width: 1.7rem;
}
.in-language {
    color: #fff;
    /* padding-right: 1rem; */
}
.in-language:hover{
    color: rgb(216, 212, 212);
    text-decoration: none;
}
button#dropdownMenuButton {
    background: transparent;
    border: 0;
    color: #fff;
}
button:focus {
    outline: none;
}
.dropdown-menu.lang-dropdown.show {
    background: #fff;
    margin-top: 1px;
    border: 1px solid rgba(0,0,0,.15);
    min-width: 8rem;
}
.dropdown-menu.lang-dropdown.show  a{
    color: rgb(160, 92, 148);
    padding-left: 6px;
    border-bottom: 0;
    font-weight: 600;
}
#home_video-wrap{
    padding-top: 4rem;
}
.home_video-inner .card-title{
    font-family: 'Spinnaker', sans-serif;
    font-weight: 700;
    text-transform: none;
    text-decoration: none;
    font-size: 36px;
    line-height: 47px;
    /* color: #80196d; */  
    color: #fd3b7d;
    padding-top: 1.3rem;
    padding-bottom: 2rem;
}
.home-video-main{
    width: 550px;
    height: auto;
    border: 2px solid #15141559;
}
.home-video-main:focus {
    outline: none;
}


/* On screens that are 600px or less*/
@media screen and (max-width: 600px){
    body .wrapper .overlay.anim {
        left: 0;
        bottom: 0;
        animation: menu-anim 1.5s 1 ease-out normal;
        width: 100%;
        transition: all 0.5s ease;
      }
      body .wrapper .overlay.anim.reverse-anim {
        left: 0;
        bottom: 0;
        animation: menu-anim 1.5s 1 ease-out reverse;
        width: 100%;
        transition: all 0.5s ease;
      }
      .contact_details-top {
        display: block;
        text-align: center;
        }
        .social_links-top {
            padding: 0.5rem 0;
            text-align: center;
        }
        .about_page-inner,.admin_page-inner,.programs_page-inner,.facilities_page-inner,.cc_page-inner,.gallery_page-inner {
            padding: 8rem 1rem;
            padding-bottom: 2rem;
        }
        .about_page-info {
            padding-top: 2rem; 
            padding-bottom: 0rem; 
            text-align: center;
        }
        .why_us p, .facilities_inner p, .about_page-info .card-text {
            padding: 1rem 1rem;
        }
        #our_values img {
            height: 256px;
        }
        .container.admissions_info,.programs_info-inner,.facilities_info-inner {
            padding-top: 0rem;
            text-align: center;
        }
        .container.adm_info {
            margin-top: 4rem;
        }
        .card-body {
            padding-top: 2.2rem;
        }
        div#facilities {
            padding-top: 0rem; 
        }
        .home-video-main {
            width: 100%;
        }
        .about_page-inner h2, .cc_page-inner h2, .programs_page-inner h2, .facilities_page-inner h2, .admin_page-inner h2, .gallery_page-inner h2
        ,.gallery_page-inner h2, .videos_page-inner h2 {
            font-size: 25px;
        }
        .gallery-img{
            width: 23rem;
        }
                
}


@media (min-width: 992px){
    .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: absolute;
        padding: 0;
    }
}